{% sw_extends '@Storefront/storefront/base.html.twig' %}

{% block base_navigation %}
    {% sw_include '@Naturals/storefront/naturals/usp-bar.html.twig' %}
{% endblock %}

{% block base_breadcrumb %}
    {% sw_include '@Storefront/storefront/layout/breadcrumb.html.twig' with {
        context: context,
        category: page.product.seoCategory,
        page: page
    } only %}
{% endblock %}

{% block base_footer %}
    {% sw_include '@Storefront/storefront/layout/footer/footer-newsletter.html.twig' %}

    {{ parent() }}
{% endblock %}
